<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Help & Support</div>
    <div class="flex-buffer"></div>
  </div>
  <div class="training-splits">
    <div class="content">
      <h4>Help and Support</h4>
      <p>If you have any questions regarding the I AM ELITE - Mens Trainer app or something in the app is not working correctly please contact support@iamelitemenstrainer.com and someone will get back to you within 24 hours.</p>
    </div>
    <div class="content">
      <h4>How do I upgrade to Lifetime Access?</h4>
      <p>To upgrade to Lifetime Access you must first cancel your subscription and let your remaining time run out:</p>
      <ul>
        <li>Go to Settings > [your name] > iTunes & App Store.</li>
        <li>Tap your Apple ID at the top of the screen.</li>
        <li>Tap View Apple ID. You might need to sign in or use Touch ID.</li>
        <li>Tap Subscriptions.</li>
        <li>Tap the subscription that you want to manage.</li>
        <li>Tap Cancel Subscription to cancel your subscription. If you cancel, your subscription will stop at the end of the current billing cycle.</li>
      </ul>
      <p>Once you have cancelled your subscription and you're at the end of your last billing cycle, log back in and you will be asked to resubscribe or to purchase Lifetime Access.</p>
      <p>Once Lifetime Access has been purchased you can now log back in and enjoy all the features of the app.</p>
    </div>
    <div class="content">
      <h4>How do I cancel my subscription?</h4>
      <p>To cancel your subscription:</p>
      <ul>
        <li>Go to Settings > [your name] > iTunes & App Store.</li>
        <li>Tap your Apple ID at the top of the screen.</li>
        <li>Tap View Apple ID. You might need to sign in or use Touch ID.</li>
        <li>Tap Subscriptions.</li>
        <li>Tap the subscription that you want to manage.</li>
        <li>Tap Cancel Subscription to cancel your subscription. Your subscription will stop at the end of the current billing cycle.</li>
      </ul>
    </div>
  </div>
</ion-content>
